@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200&display=swap");

:root {
  --primary-color: #a85c1d;
  --secondary-color: #77351f;
}

/* Reset some default styles for better consistency across browsers */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

p {
  margin-bottom: 0 !important;
}

/* Set a basic font and background color for the entire page */
body {
  font-family: "Poppins", sans-serif;
  background-color: #f0f0f0;
  color: #333;
  position: relative;
}

.navbar-container {
  position: fixed;
}

.navbar-brand img {
  max-width: 100%;
  object-fit: contain;
  width: 250px;
  height: 50px;

  @media (max-width: 576px) {
    height: 30px;
  }
}

.nav-link {
  color: black !important;
  font-weight: 500;
  font-size: 18px;
  margin-left: 10px;
}

.active {
  color: var(--primary-color) !important;
}

.navbar-container {
  background-color: white !important;
  padding-bottom: 150px;
}

.navbar-nav {
  margin-left: 100px !important;

  @media (max-width: 576px) {
    margin-left: 0 !important;
  }
}

.nav-link {
  @media (max-width: 576px) {
    margin-left: 0 !important;
  }
}

.hero-section {
  background-image: url("./images/Hero.png");
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 100vh;
  background-position: center;
}

.hero-section p {
  color: white;
  /* text-decoration: underline; */
  font-size: 24px;
  line-height: 1.3;
}

.hero-section h1 {
  color: white;
  font-style: italic;
  line-height: 1.3;
  font-size: 60px;
}

.text-infos {
  height: 100vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-item: center;
}

.padding {
  padding: 80px 0 50px 0;
}

.padding {
  @media (max-width: 576px) {
    padding: 20px 10px;
  }
}

.padding-50 {
  padding: 50px 0;

  @media (max-width: 576px) {
    padding: 0 !important;
  }
}

/* .padding-50 {
  
} */

.machinaries-section {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  gap: 40px;
}

.machinaries-section {
  @media (max-width: 576px) {
    grid-template-columns: 1fr;
    margin-top: 10px;
  }
}

/* .machinaries-section-v2 {
  @media (max-width: 576px) {
    margin-top: 125px;
  }
} */

.machinaries-section .left img {
  object-fit: cover;
  max-width: 100%;
  width: 800px;
  height: 500px;
  border-radius: 15px;
}

.machinaries-section .left {
  @media (max-width: 576px) {
    margin: auto;
  }
}

.machinaries-section .left img {
  @media (max-width: 576px) {
    width: 350px;
    height: 400px;
  }
}

.machinaries-section .right {
  margin: auto;
}

.primary-heading {
  color: var(--secondary-color);
  font-weight: bold;
}

.primary-heading-v2 {
  @media (max-width: 576px) {
    margin-top: 110px;
  }
}

.list-item {
  display: flex;
  /* align-items: center; */
  gap: 15px;
  margin-top: 15px;
}

/* .list-item img {
  object-fit: cover;
  height: 22px;
  width: 22px;
} */

.list-item p {
  font-weight: 700;
  color: #826a62;
  font-size: 22px;
  margin-bottom: 0 !important;
  margin: 0 !important;

  @media (max-width: 576px) {
    font-size: 18px;
  }
}

.list-item small {
  color: #826a62;
  font-size: 18px;
}

.list-item-span {
  color: #826a62;
  font-size: 18px;
  font-weight: 400;
}

.exp-btn {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.exp-heading {
  font-weight: 800;
  color: #826a62;
  font-size: 80px;
}

.exp-btn p {
  color: #826a62;
  font-size: 16px;
  font-weight: bold;
}

.primary-btn {
  padding: 12px 28px;
  margin-top: 10px;
  border: none;
  background-color: #826a62;
  color: white;
  border-radius: 10px;
}

.pocketing-section {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;

  @media (max-width: 576px) {
    grid-template-columns: 1fr;
    gap: 0;
  }
}

.pocketing-section .left {
  margin: auto 0;

  @media (max-width: 576px) {
    margin: auto;
  }
}

.pocketing-section .left img {
  border-radius: 15px;
  max-width: 100%;
  height: 540px;
  width: 640px;
}

.pocketing-section .left img {
  @media (max-width: 576px) {
    height: 350px;
    width: 350px;
  }
}

.pocketing-section .right {
  margin: auto;
}

/* .pocketing-section .left {
  border-right: 6px solid green;
  height: 100px;
} */
/* 
hr {
  border-left: 10px solid red;
  height: 100px;
  width: 10px;
} */

.transport-section {
  display: grid;
  grid-template-columns: 50% 50%;

  @media (max-width: 576px) {
    grid-template-columns: 100%;
    gap: 10px;
    /* margin-top: 30px; */
  }
}

.transport-section .right {
  margin: auto;
}

.right h1 {
  @media (max-width: 576px) {
    text-align: center;
  }
}

.transport-section .left img {
  object-fit: contain;
  max-width: 100%;
  height: 450px;
  border-radius: 7px;
}

.transport-section .left img {
  @media (max-width: 576px) {
    height: 300px;
    width: 300px;
  }
}

.transport-section .left {
  @media (max-width: 576px) {
    margin: auto;
  }
}

.buyer-section {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  flex-wrap: wrap;
  margin-top: 50px;

  @media (max-width: 576px) {
    margin-top: 10px;
    gap: 5px;
  }
}

.buyer-section img {
  max-width: 100%;
  object-fit: cover;
  height: 200px;
}

.motto-img {
  max-width: 100%;
  object-fit: cover;
}

.footer-section {
  background-color: #131212;
  opacity: 0.9;
  color: white !important;
}

.footer-text {
  color: white !important;
  font-size: 16 px;
}

.social-icons {
  @media (max-width: 576px) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.footer-section a {
  text-decoration: none !important;
}

.footer-section img {
  max-width: 100%;
  object-fit: cover;
  width: 250px;
}

.footer-icon {
  color: #a85c1d;
  width: 18px;
  height: 18px;
}

.social-icon-container {
  @media (max-width: 576px) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

/* 
.footer-icon-social {
  width: 30px;
  height: 30px;
  object-fit: contain;
  max-width: 100%;
} */

.footer-text-header {
  font-size: 18px;
}

.footer-item {
  line-height: 1.8;
}

.v2 {
  font-size: 18px;
}

.fb {
  width: 34px;
  height: 34px;
}

/* about page */
.right-text {
  font-size: 22px;
  color: #826a62;
}

.about-section {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;

  @media (max-width: 576px) {
    grid-template-columns: 1fr;
  }
}

.about-section .left {
  margin: auto;
}

.about-us {
  background-image: url("./images/about-us.png");
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 300px;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
}

.about-us h1 {
  color: white;
  font-size: 70px;
}

.about-info-single {
  margin-top: 25px;
}

.about-info-single h2 {
  font-size: 44px;
  color: #826a62;
}

.about-info-single p {
  font-size: 24px;
  color: #826a62;
  margin-top: 10px;
}

.about-info-single-map {
  display: flex;
  justify-content: space-between;

  @media (max-width: 576px) {
    flex-direction: column;
    justify-content: center;
  }
}

.about-info-single-map img {
  max-width: 100%;
  object-fit: contain;
}

.topbar {
  background-color: #49281d;
  padding: 10px;
}

.topbar-wrapper {
  display: flex;
  gap: 25px;
}

.service_container_single {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;

  @media screen and (max-width: 862px) {
    grid-template-columns: 1fr 1fr;
  }

  @media screen and (max-width: 612px) {
    grid-template-columns: 1fr;
  }
}

.service_style_container {
  /* border: 1px solid #e7e7e7; */
  border-radius: 7px;
  transition: all 0.3s ease;
  margin: 15px;
  padding: 20px 10px;
  text-align: left !important;
  cursor: pointer;
}

.service_style_container:hover {
  background-color: #e7e7e7;
}

.service_style_container img {
  object-fit: cover;
  width: 70px;
  height: auto;
}

.service_style_container p {
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  line-height: 1.3;
  padding: 5px 10px;
}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}

.mission_desktop {
  @media (max-width: 576px) {
    display: none !important;
  }
}

.mission_mobile {
  display: none !important;

  @media (max-width: 576px) {
    display: block !important;
  }
}

.mission_desktop .service_style_container-h {
  min-height: 480px;

  @media (max-width: 1400px) {
    height: 550px;
  }

  @media (max-width: 1200px) {
    height: 670px;
  }

  @media (max-width: 576px) {
    height: auto;
  }
}

.ceo {
  height: 400px;
}

.ceo-lvel {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.product-img-container {
  @media (max-width: 576px) {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
}

.product-img {
  height: 200px !important;
}

.product-img {
  @media (max-width: 576px) {
    margin: 10px;
  }
}
